

Article 11164 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem: Q & A (Part V)    (Indexed T-5 in the series)
Keywords: Taiwan's Passport Problem, Comparison Between Taiwan and Mainland
Message-ID: <[email-masked]>
Date: 4 Feb 89 00:05:33 GMT
Sender: [email-masked]
Lines: 231

================ Information form Xiaoping Yuan's Friend ==================

The messages delivered here are for your information, correction, supplement
and comment.  Read all parts of the series to get entire information.

For the LISTING OF COMPLETE COLLECTION of the series, see <<Passport Problem, 
Q & A: A Few Words Form The Author>> posted on 26th of January 1989.

I apologize in advance for possible errors in the series.

Question:  What's Taiwan's situation on passport issue?
           How the government there controls exit/entry?
           What's the similarity and difference between 
           the two sides of Taiwan Straits on passport issue?
           Can mainlanders apply for Taiwan's passport?

Answer:

First, I have never been to Taiwan and most information about this subtopic is
abstracted from news media.

Second, there are so many SCC netters from Taiwan here, please correct me if I
am wrong.  I should not have included this subtopic in the series :-).

Third, this article has nothing to do with the discussion on TI, Re-unification
and Self-determination in SCC.  No flame please.

Basically, there are four kinds of Taiwan passport:
1) diplomat passport,
2) official affairs/service passport,
3) commercial affairs passport, which is issued to business men/women from all
   walks of life,
4) ordinary passport, which is borne by normal citizens.  It may fall in 
   several sub-categories, such as for students, for tourists, for emigrants,  
   etc.

The issuance of Taiwan passport is handled by relevant governmental Ministries
and Committees, it's a kind of highly centralized control.  e.g., a business man
must apply his passport through the Ministry of Economic Affairs.  A student
must have the approval from the Ministry of Education.  A tourist have to go
through the Ministry of Internal affairs.  Then, all applications for passport
are sent to the Ministry of Foreign Affairs for final processing.

The major restrictions and regulations for Taiwan's passport and applicants
seem as follows:
1) The purpose of a passport is strictly specified, e.g., tourist, commercial,
   emigrant and so on.  One has to have the approval by proper authority to
   change his passport from one category to another.
2) The terms of validity of Taiwan passport are one year for the first two
   kinds of passport and three years for the last two kinds of passport.  One
   needs a letter from original approval agency to apply for renewal of his 
   passport.
3) To apply commercial affairs passport, the company of the applicant must
   provide tax clearance certificate and fixed capital list to support the
   application.
4) Normal citizens must provide their transcripts of permanent resident 
   registration to apply for passport.
5) Students must pass relevant test to be eligible for applying for passport.
   e.g., TOEFL score report is required by the Ministry of Education if one
   wants to go to US school.  Besides, as male students, they must be on the
   military services for at least one year before being eligible.
6) The bearer of Taiwan passport is not allowed to travel to Communist countries
   without special permission.

If you look at a Taiwan's ordinary passport, you will find that there are more 
fields and columns in it than in that of mainland passport.  Besides the 
information necessary for foreign country's use, there are quite a few personal
information and internal terms which are written only in Chinese, such as 
marital status, domestic address, citizen card number, approval document
number and the name of working unit.  Those are not shown in mainland passport.
Also, Taiwan passport is horizontally arranged while mainland passport is
vertically arranged.

As for Taiwan's exit/entry control to her people, mainly:
1) Everybody needs some kind of Exit Permit (document), though one has a 
   passport.  The Exit Permit is valid for less than one year, usually six 
   months.  The mainland's exit permit is valid as long as passport is valid
   (if one hasn't used the permit).
2) Foreign country permanent resident must have "return visa" to enter Taiwan.
   This is another noticeable difference from mainland's rule (see Part I).

The most common similarity of both sides of Taiwan Straits on passport issue is
that they never give up the strict control of their people, though they may do
it in different way, better or worse.  My American professor once said, "this
country (US) wants to get rid of people so a citizen can apply a twenty-year-
valid passport from post office, your country wants to hold people".

It must be pointed out, that although the procedure to apply for passport in
Taiwan looks complicated and more bureaucratic, Taiwan citizens are much easier
to get a passport and exit permit than mainlanders do the same in mainland.

It is said that Taiwan's Bureau of Exit/Entry Control holds a long blacklist
with about 120,000 names of Taiwan people.  Some of them are not allowed to go
out, some of them are not issued return visa and some of them are closely 
watched or restricted when they return to Taiwan.

Last year, several famous Taiwan dissents, who have been living in exile for 
over ten years, tried to "break in" Taiwan.  When they landed at Taiwan, They 
were immediately deported to the place where they got on board.  Taiwan 
officials declared that the government just followed rules and deported the 
persons who had no return visa required by Taiwan Exit/Entry Control Code.

Early this year, China Spring sent her three members back to Shanghai to visit
to-be-released Yang Wei.  One of the three, Mr. Tang Guang-Zhong, is mainland
citizen.  "He left Shanghai for US after making a confession" according to
People's Daily.  Actually, he was deported, what law and Code is the 
deportation based on?  People's Daily failed to mention it because it's hard to 
find applicable rule to the deportation in mainland's laws.

Another question is how the deported guy (Mr. Tang) could re-enter US?  If he 
is an US permanent resident (he is a student in Utah State University), that's 
no problem.  If he is not, there must have been some special arrangement between
US and mainland government.  Sometimes, the same happens between US and Taiwan
government.  Last Sept., Taiwan deported a female dissent, who had no travel
document besides a tampered Taiwan passport, back to US.  US allowed her entry
though she had no travel document (she is an US PR).

Recently, Taiwan has started loosening her exit/entry/oversea-travel control
to her people.
1) The term of validity of its diplomat/service passport is to be increased
   from one year to three years.  That of commercial affairs/ordinary passport
   is to be increased from three years to six years.
2) The government encourages its citizen to emigrate into other countries and
   an Emigration Code is under planning.
3) The bearers of commercial affairs passport can easily change their status 
   from dispatched-business men/women to permanent residents of foreign 
   countries.  (They only need the approval by the Taiwan's representative 
   offices in those countries).
4) Will simplify the procedure for applying and renewing passport.  The passport
   applicants will not have to show their transcripts of permanent resident
   registration (may use citizen card as replacement) except they are going to
   visit mainland.  They will no longer ask the original approval agency for
   the letter to renew passport when they are abroad.
5) Many dissents are allowed to return to Taiwan as long as they sign a written
   statement declaring they won't do anything illegal in Taiwan.
6) The oversea-travel (to Communist countries) restriction will be removed soon
   to suit for changed international environment.

Sometimes, Taiwan feels upset because her passport is not honored by some 
countries.  Several years ago, a Taiwan female writer, holding Swiss permanent
residency, applied for a visa to Yugoslavia, her application was immediately 
turned down at the counter of Yugoslavia consulate at Geneva.  She got mad and
showed the consul her Swiss PR Card.  The Yugoslavia consul politely opened her
passport and read, "this passport is not valid for traveling to Communist 
countries", and said to her, "not me, your government doesn't let you go".
Here is one more example, Canadian government didn't honor Taiwan's service 
passports until last October (now still does not honor her diplomat passport).

Anyway, the bearers of Taiwan passport, as a normal citizen, do not have that 
much trouble as mainlanders have when they apply for entry visa to both 
developed and developing countries.

The last point to discuss is Taiwan's policy to issue mainlanders her passport.
There hasn't been big change on the policy since past years even though they
promise to loosen the restriction on mainlanders and consider to issue her
passport to mainlander students.  "The staircase is noisy but nobody comes 
down".  Taiwan still requires that:
1) The applicant has continuously lived in free area for at least five years,
   and
2) the applicant must have foreign permanent residency, or
3) the applicant is over the age seventy-five or under the age sixteen and have
   close relatives in Taiwan.

Certainly, Taiwan has her serious concern on this issue: i) security problem
and ii) population stress in the small island.

Last Nov., a mainlander with US green card, professor Zhang who was a faculty
member in Beijing University and is now a faculty member in the Math Dept. of
Cleveland University of Ohio, was invited to an university in Taiwan as a 
visiting professor and issued a Taiwan passport with entry visa.  But he had
to turn in his mainland passport to Taiwan's representative office at Chicago
when he got the Taiwan passport.  It is said he may have his mainland passport
back if he returns the Taiwan passport.

-------------------------------------------------------------------------------

Coming up information: Passport Problem: 
^^^^^^^^^^^^^^^^^^^^^
General      Official itemized statistics of US INS about the number of 
information: J-1/J-2, F-1/F-2 and green card issued to PRC citizens from 1985
             through 1987 and analysis of the statistics.
             Complete listing of US entry visa categories and their definitions
             from A through P visa.

Case         Will discuss ALL questions and comments from readers posted in SCC
discussion:  or sent by e-mails in next few weeks.

Notes:       1. Each of the coming-up parts will be posted on every three or
                four days by Rupert Zhu.
      
             2. Everybody is invited to join in and share his/her experiences
                and information with readers.  Let's work together to have
                complete and exact information.

             3. Post your response here in SCC or sent it to: 
                [email-masked]

                         Future plan on the series
                         -------------------------
About fourteen articles in the series on Passport Problem have been posted 
since last Dec., eight of those are quite long (more than two hundred lines). 
It's time for me and Rupert Zhu to have a break in the middle way of the long 
discussion.  I am going to finish the coming-ups listed above in a few weeks,
i.e., another ten or fifteen articles will be posted (the number of the coming
-ups depends on the number of questions and the nature of the questions).

I will probably write more on the subtopics listed below sometime around
spring break or early summer.  However, I don't have much information for
the following subtopics as I had in the previous articles.  I would like to 
read some articles written by the rest of SCC netters on the issue and 
subtopics.  I believe that someone on the net holds large amount of information
as well,  I sincerely invite them to show up.   

More        * DIVORCE and MARRY: the procedure and passport/visa problem
proposed                         for Chinese students in US.
subtopics:  * The PROBLEMS for Chinese F-1 students in US.
            * Immigration lawyer or immigration guide books, which way to go?
                                  
            * What's the procedure to apply for various PRC passports in China?
            * The skills in interview and preparing documents for visa to US.
            * Some experience with Chinese Customs House, Frontier Station and
              Air China (CAAC).
            * Apply for US student visa from outside China.
            * Tips on international travel as a PRC citizen.
            * How to apply to visit Hong Kong/Macao from inside/outside China? 
            * How will PRC passport bearers be treated when they are in West 
              Germany, Scandinavia countries and Brazil?  how to apply visa 
              to these countries from outside China?

=========================== The End of Part V =================================